comp.ai.nlang-know-rep		nl-kr@cs.rpi.edu
comp.ai.vision			vision-list@ads.com
comp.archives			comp-archives@msen.com
comp.binaries.acorn		cba@acorn.co.nz
comp.binaries.amiga		amiga@uunet.uu.net
comp.binaries.atari.st		atari-binaries@hyperion.com
comp.binaries.ibm.pc		cbip@cs.ulowell.edu
comp.binaries.mac		macintosh%felix.uucp@uunet.uu.net
comp.binaries.os2		os2bin@csd4.csd.uwm.edu
comp.bugs.4bsd.ucb-fixes	ucb-fixes@okeeffe.berkeley.edu
comp.compilers			compilers@iecc.cambridge.ma.us
comp.dcom.telecom		telecom@eecs.nwu.edu
comp.doc			comp-doc@ucsd.edu
comp.doc.techreports		compdoc-techreports@ftp.cse.ucsc.edu
comp.graphics.research		graphics@scri1.scri.fsu.edu
comp.internet.library		library@axon.cwru.edu
comp.lang.sigplan		sigplan@bellcore.com
comp.laser-printers		laser-lovers@brillig.umd.edu
comp.mail.maps			uucpmap@rutgers.edu
comp.newprod			newprod@chg.mcd.mot.com
comp.org.eff.news		effnews@eff.org
comp.org.fidonet		pozar@hop.toad.com
comp.os.ms-windows.announce	infidel+win-announce@pitt.edu
comp.os.research		osr@ftp.cse.ucsc.edu
comp.parallel			hypercube@hubcap.clemson.edu
comp.patents			patents@cs.su.oz.au
comp.protocols.kermit		info-kermit@watsun.cc.columbia.edu
comp.research.japan		japan@cs.arizona.edu
comp.risks			risks@csl.sri.com
comp.simulation			simulation@uflorida.cis.ufl.edu
comp.society			socicom@auvm.american.edu
comp.society.cu-digest		tk0jut2@mvs.cso.niu.edu
comp.society.folklore		folklore@snark.thyrsus.com
comp.society.privacy		comp-privacy@pica.army.mil
comp.sources.3b1		comp-sources-3b1@galaxia.network23.com
comp.sources.acorn		cba@acorn.co.nz
comp.sources.amiga		amiga@uunet.uu.net
comp.sources.apple2		jac@paul.rutgers.edu
comp.sources.atari.st		atari-sources@hyperion.com
comp.sources.games		games@saab.cna.tek.com
comp.sources.hp48		hp48@seq.uncwil.edu
comp.sources.mac		macintosh%felix.uucp@uunet.uu.net
comp.sources.misc		sources-misc@uunet.uu.net
comp.sources.reviewed		csr@calvin.dgbt.doc.ca
comp.sources.sun		sun-sources@topaz.rutgers.edu
comp.sources.unix		unix-sources-moderator@pa.dec.com
comp.sources.x			x-sources@msi.com
comp.std.announce		klensin@infoods.mit.edu
comp.std.mumps			std-mumps@pfcs.com
comp.std.unix			std-unix@uunet.uu.net
comp.sys.acorn.announce		announce@acorn.co.uk
comp.sys.amiga.announce		announce@cs.ucdavis.edu
comp.sys.amiga.reviews		amiga-reviews-submissions@math.uh.edu
comp.sys.concurrent		concurrent@bdcsys.suvl.ca.us
comp.sys.ibm.pc.digest		info-ibmpc@simtel20.army.mil
comp.sys.m68k.pc		info-68k@ucbvax.berkeley.edu
comp.sys.mac.announce		csma@rascal.ics.utexas.edu
comp.sys.mac.digest		info-mac@sumex-aim.stanford.edu
comp.sys.next.announce		csn-announce@liveware.com
comp.sys.sun.announce		sun-announce@sunworld.com
comp.theory.info-retrieval	ir-l%uccvma.bitnet@berkeley.edu
comp.virus			krvw@cert.org
comp.windows.x.announce		xannounce@expo.lcs.mit.edu
misc.activism.progressive	map@pencil.cs.missouri.edu
misc.handicap			handicap@bunker.shel.isc-br.com
misc.news.southasia		surekha@nyx.cs.du.edu
news.admin.technical		natech@zorch.sf-bay.org
news.announce.conferences	nac@tekbspa.tss.com
news.announce.important		announce@stargate.com
news.announce.newgroups		announce-newgroups@rpi.edu
news.announce.newusers		spaf@cs.purdue.edu
news.answers			news-answers@mit.edu
news.lists			news-lists-request@cs.purdue.edu
news.lists.ps-maps		reid@decwrl.dec.com
rec.arts.cinema			cinema@zerkalo.harvard.edu
rec.arts.comics.info		info_comic@dartmouth.edu
rec.arts.erotica		erotica@telly.on.ca
rec.arts.movies.reviews		movies@mtgzy.att.com
rec.arts.sf.announce		sf-announce@zorch.sf-bay.org
rec.arts.sf.reviews		sf-reviews@presto.ig.com
rec.arts.startrek.info		trek-info@dweeb.fx.com
rec.audio.high-end		info-high-audio@csd4.csd.uwm.edu
rec.food.recipes		recipes@mthvax.cs.miami.edu
rec.games.cyber			cyberrpg@veritas.com
rec.games.frp.announce		rg-frp-announce@magnus.acs.ohio-state.edu
rec.games.frp.archives		frp-archives@rpi.edu
rec.games.mud.announce		rgm-announce@glia.biostr.washington.edu
rec.guns			magnum@flubber.cs.umd.edu
rec.humor.funny			funny@clarinet.com
rec.humor.oracle		oracle-mod@cs.indiana.edu
rec.hunting			hunting@osnome.che.wisc.edu
rec.mag.fsfnet			white@duvm.bitnet
rec.music.gaffa			love-hounds@uunet.uu.net
rec.music.info			rec-music-info@ph.tn.tudelft.nl
rec.music.reviews		music_reviews@sco.com
rec.radio.broadcasting		rrb@airwaves.chi.il.us
rec.sport.cricket.scores	cricket@power.eee.ndsu.nodak.edu
sci.astro.hubble		sah@wfpc3.la.asu.edu
sci.math.research		sci-math-research@uiuc.edu
sci.med.aids			aids@cs.ucla.edu
sci.military			military@att.att.com
sci.nanotech			nanotech@aramis.rutgers.edu
sci.psychology.digest		psyc@phoenix.princeton.edu
sci.space.news			sci-space-news@news.arc.nasa.gov
sci.virtual-worlds		virtual-worlds@milton.u.washington.edu
soc.feminism			feminism@ncar.ucar.edu
soc.politics			poli-sci@rutgers.edu
soc.politics.arms-d		arms-d@xx.lcs.mit.edu
soc.religion.bahai		srb@oneworld.wa.com
soc.religion.christian		christian@aramis.rutgers.edu
soc.religion.eastern		sre@cse.ogi.edu
soc.religion.islam		religion-islam@ncar.ucar.edu
alt.atheism.moderated		atheism@mantis.co.uk
alt.binaries.pictures.fine-art.d	artcomp@uxa.ecn.bgu.edu
alt.binaries.pictures.fine-art.digitized	artcomp@uxa.ecn.bgu.edu
alt.binaries.pictures.fine-art.graphics	artcomp@uxa.ecn.bgu.edu
alt.comp.acad-freedom.news	caf-news@eff.org
alt.dev.null			/dev/null
alt.gourmand			recipes@decwrl.dec.com
alt.hackers			/dev/null
alt.hindu			editor@rbhatnagar.csm.uc.edu
alt.politics.democrats		news-submit@dc.clinton-gore.org
alt.politics.democrats.clinton	news-submit@dc.clinton-gore.org
alt.politics.democrats.governors	news-submit@dc.clinton-gore.org
alt.politics.democrats.house	news-submit@dc.clinton-gore.org
alt.politics.democrats.senate	news-submit@dc.clinton-gore.org
alt.security.index		kyle@uunet.uu.net
alt.society.ati			gzero@tronsbox.xei.com
alt.society.cu-digest		tk0jut2@mvs.cso.niu.edu
alt.sources.index		kyle@uunet.uu.net
austin.eff			eff-austin-moderator@tic.com
ba.announce			ba-announce@zorch.sf-bay.org
bionet.announce			biosci-announce-moderator@genbank.bio.net
bionet.biology.computational	comp-bio-moderator@genbank.bio.net
bionet.molbio.ddbj.updates	ddbj-updates@genbank.bio.net
bionet.molbio.embldatabank.updates	embl-updates@genbank.bio.net
bionet.molbio.genbank.updates	lear@genbank.bio.net
bionet.software.sources		software-sources@genbank.bio.net
bit.listserv.big-lan		big-req@suvm.acs.syr.edu
bit.listserv.edtech		21765EDT%MSU@CUNYVM.CUNY.EDU
bit.listserv.gaynet		gaynet@athena.mit.edu
bit.listserv.hellas		sda106@psuvm.psu.edu
bit.listserv.l-hcap		wtm@bunker.shel.isc-br.com
bit.listserv.libres		librk329@KentVMS.Kent.edu
bit.listserv.new-list		NU021172@VM1.NoDak.EDU
bit.listserv.pacs-l		LIBPACS%UHUPVM1@CUNYVM.CUNY.EDU
bit.listserv.valert-l		krvw@cert.org
biz.dec.decnews			decnews@mr4dec.enet.dec.com
biz.sco.announce		scoannmod@xenitec.on.ca
biz.sco.binaries		sl@wimsey.bc.ca
biz.sco.sources			kd1hz@anomaly.sbs.risc.net
biz.zeos.announce		kgermann@zeos.com
can.canet.d			canet-d@canet.ca
can.uucp.maps			pathadmin@cs.toronto.edu
comp.protocols.iso.x400.gateway	ifip-gtwy-usenet@ics.uci.edu
comp.security.announce		cert@cert.org
ddn.mgt-bulletin		nic@nic.ddn.mil
ddn.newsletter			nic@nic.ddn.mil
de.admin.lists			de-admin-lists@hactar.hanse.de
de.admin.submaps		maps@flatlin.ka.sub.org
de.comp.sources.amiga		agnus@amylnd.stgt.sub.org
de.comp.sources.misc		sources@watzman.quest.sub.org
de.comp.sources.os9		fkk@stasys.sta.sub.org
de.comp.sources.st		sources-st@watzman.quest.sub.org
de.comp.sources.unix		de-comp-sources-unix@germany.sun.com
de.mag.chalisti			ccc@sol.ccc.de
de.newusers			newusers@jattmp.nbg.sub.org
de.org.dfn			org-dfn@dfn.de
de.org.eunet			news@germany.eu.net
de.org.sub			vorstand@smurf.sub.org
de.sci.ki			hein@damon.irf.uni-dortmund.de
de.sci.ki.mod.ki		hein@damon.irf.uni-dortmund.de
fj.announce			fj-announce@junet.ad.jp
fj.binaries			fj-binaries@junet.ad.jp
fj.binaries.x68000		fj-binaries-x68000@junet.ad.jp
fj.guide.admin			fj-guide-admin@junet.ad.jp
fj.guide.general		fj-guide-general@junet.ad.jp
fj.guide.newusers		fj-guide-newusers@junet.ad.jp
fj.map				fj-map@junet.ad.jp
gnu.announce			info-gnu@prep.ai.mit.edu
gnu.bash.bug			bug-bash@prep.ai.mit.edu
gnu.emacs.announce		info-gnu-emacs@prep.ai.mit.edu
gnu.emacs.bug			bug-gnu-emacs@prep.ai.mit.edu
gnu.g++.announce		info-g++@prep.ai.mit.edu
gnu.g++.bug			bug-g++@prep.ai.mit.edu
gnu.g++.lib.bug			bug-lib-g++@prep.ai.mit.edu
gnu.gcc.announce		info-gcc@prep.ai.mit.edu
gnu.gcc.bug			bug-gcc@prep.ai.mit.edu
gnu.gdb.bug			bug-gdb@prep.ai.mit.edu
gnu.ghostscript.bug		bug-ghostscript@prep.ai.mit.edu
gnu.groff.bug			bug-groff@prep.ai.mit.edu
gnu.smalltalk.bug		bug-gnu-smalltalk@prep.ai.mit.edu
gnu.utils.bug			bug-gnu-utils@prep.ai.mit.edu
houston.weather			weather-monitor@tmc.edu
ieee.tcos			tcos@cse.ucsc.edu
info.academic.freedom		caf-talk@eff.org
info.admin			usenet@ux1.cso.uiuc.edu
info.bind			bind@arpa.berkeley.edu
info.brl.cad			cad@brl.mil
info.bytecounters		bytecounters@venera.isi.edu
info.cmu.tek.tcp		cmu-tek-tcp@cs.cmu.edu
info.convex			info-convex@pemrac.space.swri.edu
info.firearms			firearms@cs.cmu.edu
info.firearms.politics		firearms-politics@cs.cmu.edu
info.gated			gated-people@devvax.tn.cornell.edu
info.ietf			ietf@venera.isi.edu
info.ietf.hosts			ietf-hosts@nnsc.nsf.net
info.ietf.isoc			isoc-interest@relay.sgi.com
info.ietf.njm			njm@merit.edu
info.ietf.smtp			ietf-smtp@dimacs.rutgers.edu
info.isode			isode@nic.ddn.mil
info.jethro.tull		jtull@remus.rutgers.edu
info.labmgr			labmgr@ukcc.uky.edu
info.mach			info-mach@cs.cmu.edu
info.mh.workers			mh-workers@ics.uci.edu
info.nets			info-nets@think.com
info.nsf.grants			grants@note.nsf.gov
info.nsfnet.cert		nsfnet-cert@merit.edu
info.nysersnmp			nysersnmp@nisc.nyser.net
info.osf			roma@uiuc.edu
info.pem.dev			pem-dev@tis.com
info.ph				info-ph@uxc.cso.uiuc.edu
info.rfc			rfc-request@nic.ddn.mil
info.snmp			snmp@nisc.nyser.net
info.sun.managers		sun-managers@rice.edu
info.sun.nets			sun-nets@umiacs.umd.edu
info.theorynt			theorynt@vm1.nodak.edu
info.unix.sw			unix-sw-request@wsmr-simtel20.army.mil
mi.map				uucpmap@rel.mi.org
opinions.supreme-court		opinions@uunet.uu.net
relcom.infomarket.quote		relcom-infomarket-quote@news.ussr.eu.net
relcom.infomarket.talk		relcom-infomarket-talk@news.ussr.eu.net
relcom.jusinf			relcom-jusinf@news.ussr.eu.net
relcom.postmasters		relcom-postmasters@news.ussr.eu.net
relcom.renews			relcom-renews@news.ussr.eu.net
resif.oracle			oracle@grasp1.univ-lyon1.fr
sfnet.atk.flpf.tiedotukset	flpf@nic.funet.fi
sfnet.csc.tiedotukset		netmgr@csc.fi
sfnet.funet.tiedotukset		toimitus@funet.fi
sfnet.fuug.tiedotukset		sfnet-fuug-tiedotukset@fuug.fi
sfnet.harrastus.astronomia	pvtmakela@cc.helsinki.fi
sfnet.harrastus.mensa		jau@cs.tut.fi
sfnet.lists.sunflash		flash@sunvice.East.Sun.COM
sfnet.opiskelu.ymp.kurssit	hoffren@cc.Helsinki.FI
sfnet.tiede.tilastotiede.jatkokoulutus	til_tied@cc.helsinki.fi
sura.announce			sura-announce@darwin.sura.net
sura.noc.status			sura-noc-status@darwin.sura.net
sura.security			sura-security@darwin.sura.net
tamu.religion.christian		shetler@eemips.tamu.edu
tx-thenet-managers		themgr-moderator@nic.the.net
tx.maps				texas-uucpmaps@tmc.edu
uiuc.org.men			uiuc-men-ml@ux1.cso.uiuc.edu
uunet.alternet			asp@uunet.uu.net,postman@uunet.uu.net
uunet.announce			postman@uunet.uu.net
uunet.products			postman@uunet.uu.net
uunet.status			postman@uunet.uu.net
uunet.tech			postman@uunet.uu.net
vmsnet.announce			vmsnet-announce@mccall.com
vmsnet.announce.newusers	vmsnet-announce-newusers@mccall.com
vmsnet.sources			vmsnet-sources@mvb.saic.com
